.imgCel{
    display: flex;
    justify-content: space-between;

}

.btn-finish{
    border: none;
    outline: none;
    border-radius: 45px;
    font-size: 12px;
    letter-spacing: 2.5px;
    transition: all 0.3s ease 0s;
    cursor: pointer;
    margin-left: 55px;
}

.btn-finish:hover{
    background-color: #2A0944;
    box-shadow: 0px 15px 20px rgba(82, 10, 207, 0.4);
    color: #fff;
    transform: translateY(-7px);
}

.containerAl{
    display: flex;
    width: 100%;
}

.descripC p{
    width: 500px;
    background-color: rgb(221, 221, 221);
    display: flex;
    text-align: center;
    align-self: center;
    justify-content: center;
}

p{
    font-size: x-large;
}

h1{
    margin-left: 20px;
}

.infoS{
    width: 900px;
}

.imgCel img{
    width: 280px;
    height: 280px;
}

.caractC{
    width: 300px;
}